body {
    background:#1c3e59;
    color:white;
}

#languages A {
    color:white;
    border-color:white;
}

#languages A.active {
    background: white;
    color: black;
}

.login, .logout, .join, .subscribe {
    color:white;
}

#gift-wrapper{
    background-color:#1c3e59;
    background-image:url("../../design/background.jpg");
}

H1 {
    color:#FFD700;
}

.rban,
.select2-results__option {
    color: black;
}

#gift-wrapper #content .prod-cont .prod-tile {
    background:transparent;
    border: 10px rgba(0,0,0,.5);
    padding:20px;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-img .prod-desc {
    background-color: #D8E2ED;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-img .prod-desc P {
    color:black;
}

.prod-tile:hover {
    outline: none;
}

#gift-wrapper #content .breadcrumb {
    color:white !important;
}

.noUi-connect {
    background-color:  #1c3e59;
}

#loading img,
#swal2-content img {
    filter: hue-rotate(258deg) saturate(6005%);
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-title {
    color:#1c3e59 !important;
    background:white;
    padding:10px;
    padding-bottom:0px;
}

#gift-wrapper #content .prod-cont .prod-tile .content .prod-price {
    color:#1c3e59 !important;
    background:white;
    padding:10px;
}

#theme_switcher A,
.swal2-styled.swal2-confirm,
#gift-wrapper #header .prod-filter.cart .prod-menu .cart-btn a,
BUTTON,
#gift-wrapper .form-cont [type="submit"],
#gift-wrapper #content .prod-cont .prod-tile .content .prod-btn a {
    background-color: #1c3e59 !important;
    color:white !important;
}

#gift-wrapper #header .prod-filter .prod-menu {
    background-color:#e7eaec;
}

#gift-wrapper #header .prod-filter.account .prod-menu .account-btn a {
    background:#1c3e59;
    color:white;
}

#gift-wrapper #header {
    background:#e7eaec;
}

#gift-wrapper #header * {
    color:#1c3e59 !important;
}

#gift-wrapper #header .prod-search input[type="submit"] {
    color:transparent !important;
}

#gift-wrapper #header .prod-search input[type="search"] {
    border-color:#1c3e59;
}

.col, .ordered {
    color:black !important;
}

.back_links A,
.back A {
    color:white;
}

.slide {
    height:250px;
    width:100%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50% 50%;
}

.slick-arrow {
    position:absolute;
    z-index:999;
    height:100%;
    width:100px;
    border:0;
    background:black !important;
    opacity:0.5;
    color:transparent !important;
    cursor:pointer;
    transition:0.4s all;
}

.slick-arrow:hover {
    opacity:0.7;
}

.slick-next {
    top: 0;
    right: 0;
}

.slick-prev {
    top: 0;
    left: 0;
}

.slick-prev:before {
    content: "<";
    color: #FFD700;
    font-size: 53px;
    font-family: '';
    transform: scaleY(2) translateY(3px);;
    transform-origin:50% 50%;
    display: block;
}

.slick-next:before {
    content: ">";
    color: #FFD700;
    font-size: 53px;
    font-family: '';
    transform-origin:50% 50%;
    transform: scaleY(2) translateY(3px);;
    display: block;
}

.slick-prev:hover:before,
.slick-next:hover:before {
    color:white !important;
}

.slide .text {
    margin:35px;
    margin-left:135px;
}

.slide .main {
    font-size:60px;
    color: #FFD700;
    font-family: h-headfont;
}

.slide .second {
    font-size:30px;
    color: white;
}